img {
    max-width: 100%;
    vertical-align: middle;
}

.page-title {
    margin-left: 0;
    left: 15px;
}

.page-breadcrumb {
    width: auto;
    max-width: 990px;
}

.page-visual.homepage {
    background: none;
    height: auto;
    top: -49px;
    text-align: center;
}

.page-subheader {
    max-width: 990px;
    width: auto;
    position: relative;
    top: -40px;
    height: 130px;
    z-index: -1;
}

.page-subheader.homepage {
    height: 545px;
    max-width: 100%;
}

.page-subheader.homepage:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: -1;
}

.page-subheader.homepage .page-subheader-inner {
    display: table;
    height: 100%;
    margin: auto;
    max-width: 1000px;
    width: 100%;
}

.page-banner {
    position: relative;
    top: -40px;
    text-align: center;
    z-index: -1;
    overflow: hidden;
}

.page-banner > img {
    max-width: inherit;
}

.page-banner:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 0;
}

.page-banner .page-banner-inner {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: 1
}

.page-banner .page-banner-inner .page-banner-inner-inner {
    display: table;
    width: 100%;
    height: 100%;
}

.page-banner .page-banner-inner .page-banner-inner-inner .page-banner-inner-inner-inner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.page-banner .page-banner-inner .page-banner-inner-inner .page-banner-inner-inner-inner .page-banner-inner-inner-inner-inner {
    max-width: 1000px;
    margin: auto;
    /*padding: 0 15px;*/
}

.page-banner .page-banner-inner .page-banner-inner-inner .page-banner-inner-inner-inner,
.page-banner-inner-inner-inner-inner .page-title {
    line-height: 50px;
    font-size: 40px;
    /*max-width: 600px;*/
    /*left: 15px;*/
    left: 5px;
    position: relative;
    /*margin-top: -60px;
    top: 0;*/
    top: 30px;
    text-align: left;
}

.page-subheader.homepage .page-subheader-inner .page-subheader-inner-inner {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}

.homepage .page-visual.page {
    background: none;
    margin-top: 0;
    height: auto;
}

.homepage .page-visual.page > img {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
}

.homepage-content-article {
    width: 525px;
}

.homepage-content-article-text {
    float: none;
    width: 100%;
}

.homepage-content-article-text .text-intro {
    color: #90465f;
    font-size: 18px;
}

.homepage-content-article .title-1, .homepage-content-aside .title-1, .homepage-last-news .title-1 {
    border-bottom: 1px solid #e4e2e2;
    border-top: 1px solid #e4e2e2;
    color: #934560;
    font-size: 128%;
    margin-bottom: 22px;
    padding: 13px 0;
    text-transform: uppercase;
}

.homepage-last-news .title-1 {
    text-align: center;
}

.row-news {
    display: block;
    text-decoration: none;
    position: relative;
    margin-bottom: 40px;
    clear: both;
}

.row-news:after {
    position: absolute;
    content: "";
    background-image: url('../images/arrow-fa-right.png');
    background-repeat: no-repeat;
    background-position: center right;
    left: 0;
    right: -10px;
    top: 0;
    bottom: 0;
}

.row-news .title {
    font-size: 147%;
    margin-bottom: 0;
    line-height: 60px;
}

.row-news .text {
    font-size: 90%;
    color: #000000;
}

.homepage-boxes {
    margin: -280px auto 50px;
    max-width: 1000px;
}

.wrapper-homepage-content {
    overflow: hidden;
    margin-bottom: 50px;
}

.rounded {
    background-color: #934560;
    border-radius: 50%;
    width: 65px;
    height: 65px;
    color: #ffffff;
    text-align: center;
    font-size: 35px;
}

.rounded i {
    position: relative;
    top: 14px;
}

.main-navigation.left > li:first-child {
    display: none;
}

.nav-close-right, .nav-close-left {
    display: none;
}

/* grid */
.grid-adaptive {
    word-spacing: -3px;
    letter-spacing: -3px;
}

.grid-adaptive > [class*=sub-column-] {
    display: inline-block;
    vertical-align: top;
    word-spacing: normal;
    letter-spacing: normal;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.grid-adaptive .sub-column-100 {
    width: 100%;
}

.grid-adaptive .sub-column-50 {
    width: 50%;
}

.grid-adaptive .sub-column-33 {
    width: 33.3333333%;
}

.grid-adaptive .sub-column-25 {
    width: 25%;
}

.grid-adaptive .sub-column-20 {
    width: 20%;
}

.grid-adaptive.is-small {
    margin-left: -15px;
    margin-top: -15px;
    margin-bottom: 15px;
}

.grid-adaptive.is-small > [class*=sub-column-] {
    padding-left: 15px;
    margin-top: 15px;
}

.grid-adaptive {
    margin-left: -50px;
    margin-top: -50px;
    margin-bottom: 50px;
}

.grid-adaptive > [class*=sub-column-] {
    padding-left: 50px;
    margin-top: 50px;
}

.grid-adaptive.is-large {
    margin-left: -75px;
    margin-top: -75px;
    margin-bottom: 75px;
}

.grid-adaptive.is-large > [class*=sub-column-] {
    padding-left: 75px;
    margin-top: 75px;
}

.nav-trigger-left, .nav-trigger-right {
    display: none;
}

.page-content-article .links {

}

.page-content-article .links .title-6 {
    margin-bottom: 0.5em;
}

.page-content-article .links p {
    margin-top: 0.5em;
}

.page-content-article .links p.small {
    font-size: 12px;
}

.page-content-article .links a {
    display: block;
    text-decoration: none;
    text-align: left;
}

.wrapper-youtube {
    margin-bottom: 30px;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.wrapper-youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#page-body.homepage {
    top: 130px;
}